package cc.smtweb.system.bpm.web.canal;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @Author yaoq
 * @Date 2022年07月20日 10:38
 * @Description
 */
@Configuration
public class FilePathConfig {

    @Value("${canal.file.path}")
    private String path;

    public String getPath() {
        return path;
    }
}


